Bug 190106 - ftp client: runique on stops mget from working
Summary: ftp client: runique on stops mget from working
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: krb5   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 176344 247633
TreeView+ depends on / blocked
 
Reported: 2006-04-27 16:46 UTC by David Kovalsky
Modified: 2014-03-31 23:44 UTC (History)
3 users (show)

Fixed In Version: RHEA-2007-0788
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 16:13:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2007:0788 normal SHIPPED_LIVE krb5 bug fix and enhancement update 2007-11-14 21:06:29 UTC

Description David Kovalsky 2006-04-27 16:46:19 UTC
+++ This bug was initially created as a clone of Bug #190105 +++

Description of problem:
when runique is turned on during ftp session, mget fails to get files

Version-Release number of selected component (if applicable):
krb5-workstation-1.3.4-27


How reproducible:
always

Steps to Reproduce:
1. FTP to a site with some files to get
2. Turn on runique (ftp> runique)
3. 
Attempt to do an mget (ftp> mget *)
4. No files will be transferred.
  
Actual results:
Mget does not transfer files with runique on but works fine with runique 
off.



Expected results:
mget should get all the matching filenames and rename them with a 
suffix if .## (such as .1) when runique is turned on.

Additional info:
please see bug 189772

Comment 3 RHEL Product and Program Management 2006-08-18 16:03:32 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 6 RHEL Product and Program Management 2007-04-17 21:17:15 UTC
Although this bugzilla was approved for RHEL 4.5, we were unable
to resolve it in time to be included in the release.  Therefore
it is now proposed for RHEL 4.6.

Comment 7 RHEL Product and Program Management 2007-05-09 10:31:09 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 11 errata-xmlrpc 2007-11-15 16:13:18 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0788.html



Note You need to log in before you can comment on or make changes to this bug.